@import url("a_global.css");

/*

	960.css              - Grid layout
	a_global.css         - Sheet variables
	datepicker.css       - For the date picker / calendar
	editor               - EDIT for tinyMce
	popup.css            - EDIT for popups
	print.css            - EDIT for print
	redirect.css         - Redirect box
	reset.css            - Base styles

	// Note:
	   Font sizes should be written in ems. The base font is set as 10px so work out
	   your ems from that. For instance, 1.2em is 12px. If you're working inherited
	   fonts, you'll probably need to use an em calculator.
	
*/

/* GENERIC STYLES */

body {
	background-color: #184050;
	font-family: Arial;
	margin:0;
	padding: 0;
}

#printlogo { display: none; }

p {
	font-size: 1.4em;
}

h1 { font-size: 2.2em; }
h2 { font-size: 1.9em;   }
h3 { font-size: 1.7em; font-weight: bold; }
h4 { font-size: 1.5em; }
h5 { font-size: 1.4em; }

textarea {
	font-family: Arial;
	font-size: 1.1em;
}

.rightFloat {
	float: right;
}

.leftFloat {
	float: left;
}

img.left-Align-Image {
	float: left;
	margin:5px 8px 5px 0;
}
img.right-Align-Image {
	float: right;
	margin:5px 0px 5px 8px;
}
img.no-Align-Image {
	float: none;
}

img.left-Align-Image-Shadow {
	float: left;
	margin:5px 8px 5px 0;
	background: url(/imgs/site/img-bg.png) no-repeat bottom right;
	padding: 0 28px 22px 0;
}

img.right-Align-Image-Shadow {
	float: right;
	margin:5px 0px 5px 8px;
	background: url(/imgs/site/img-bg.png) no-repeat bottom right;
	padding: 0 28px 22px 0;
}

img.no-Align-Image-Shadow {
	float: none;
	margin: 5px 0px 5px 8px;
	background: url('/imgs/site/img-bg.png') no-repeat bottom right;
	padding: 0 28px 22px 0;
}

div#getInvolvedBlock ul li a.sandText,
.sandText { 
	color: #C0B792; 
}

.sandText2 {
	color: #9D9E7E;
	font-weight: bold;
}

.lightSandText { color: #DCDDCB; }

.blueGrayText {
	color: #A8C3C7;
	font-weight: bold;
}
.blueText {
	color: #7EA5AC;
	font-weight: bold;
}
.dkBlueText {
	color: #65848A;
	font-weight: bold;
}
.blueGrayText2 {
	color: #bfd2d6;
}

.lightGray {
	color: #848484;
}

.lightGray2 {
	color: #B2B2B2;
}

.smallText, #centreContent p.smallText {
	font-size: 10px;
}

.uppercase {
	text-transform: uppercase;
}

ul.event li h4.eventsArticleTitle a,
h3.eventsArticleTitle a,
h3.blogArticleTitle a{
	color: black;
}

.blockArrowWrap {
	position: absolute;
	bottom: 4px;
	right: 18px;
}

#rightBlockOneCol #getInvolvedBlock .blockArrowWrap {
	right: 28px;
	bottom: 20px;
}

.blocktextWrap {
    bottom: 20px;
    position: absolute;
    right: 30px;
}

.blockMoreWrap {
	position: absolute;
	bottom: 18px;
	/* left: 20px; */
	background-color: #CC0000;
	padding: 3px 0 3px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	behavior: url(/css/PIE.php);
}

span.membership {
	position: absolute;
	top: 40px;
	background-color: #CC0000;
	/* padding: 0px 20px 0px 5px; */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	behavior: url(/css/PIE.php);
}
a.membership {
	background: url(/imgs/site/arrow-white-on-red.gif) no-repeat 96% 50% transparent;
	color: #fff;
	/* margin-bottom: 10px; */
	font-size: 10px;
	display: inline-block;
	padding: 3px 20px 3px 5px;
}
/* PAGE SPECIFIC */

div#outerWrapper {
	background-color: #EEEEEE;
	background: url(/imgs/site/head-background-1.jpg) repeat-x top left;
}

div#cirlceWrapper {
	width: 975px;
	margin: 0 auto 0 auto;
	background: url(/imgs/site/cps-circle-right.gif) no-repeat top left;
	position: relative;
}
div#outerHeader {
	width: 154px;
	height: 584px;
	background: url(/imgs/site/cps-circle-left.jpg) no-repeat top right;
	position: absolute;
	left: -154px;
}

div#innerWrapper { 
	/* width: 1000px; */
}
	
div#header {
	/* margin: 15px auto 0 auto; */
	padding: 0;
	padding-top: 15px;
	margin-right: 14px;
	/* border-bottom: 1px solid #fff; */
	/* width: 981px; */
	
}

div#headerWrap {
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}
div#logoLink a {
	position: absolute;
	display: block;
	width: 200px;
	height: 160px;
	top: 40px;
	left: 20px;
	text-indent: -9000px;
}

div#topNavBar {
	float: right;
	margin: 5px 10px 0 0;
	font-size: 11px;
	text-transform: uppercase;
}

div#topNavBar ul li { 
	float: left; 
	padding-right: 12px; }

div#topNavBar ul li.lastTopNav { 
	padding-left: 25px; 
	padding-right: 0px; 
	background: url(/imgs/site/basket.gif) no-repeat top left;
}

div#topNavBar ul li a { color: #999999; display: block; padding-top: 3px; }

div#searchForm {
	float: right;
	width: 220px;
	padding: 4px 0px 4px 4px;
	margin: 0 0 5px 0;
	background-color: #fff;
}

#searchQ {
	width: 175px !important;
	border: none !important;
	padding: 4px !important;
	float: left;
}

div#topBanner {
	clear: both;
	float: right;
	margin-top: 18px;
	/* border-right: 1px solid #fff; */
}

@-moz-document url-prefix() {
	div#topBanner {
		margin-top: 20px;
	}
}

#header h1, #header h2 { }

div#headerSub {
	margin: 0;
	width: 945px;
	/* border-right: 1px solid #fff; */
	border-bottom: 1px solid #fff; 
	float: right;
}
		
div#mainNav {
	background-color: #000;
}

div#mainNav ul {
	background-color: #000;
	padding: 0 5px 0 5px;
	margin: 0;
	width: 900px;
	float: left;
	
}

div#mainNav ul li ul {
	font-size: 10px;
}

div#mainNav ul li {
	margin: 0;
	display: inline;
}

div#mainNav ul.level_1 li,
.eventMenu li {
	background: url(/imgs/site/navSpacer.gif) no-repeat bottom right;
	position: relative;
	z-index: 4000;
}

div#mainNav ul.level_1 li.active a {
	color: #7EA5AC;
}

div#mainNav ul.level_1 li.last {
	background: none;
}



div#mainNav ul li a {
	color: #FFFFFF;
	padding: 11px 18px 10px 12px;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;	
}




div#mainNav ul.level_1 li.first a {
	padding-left: 0;
}

div#mainNav ul li a:hover {
	text-decoration: underline;
}

div#mainNav ul.level_1 li:hover ul.level_2 li {
	float: left;
	border: none;
	line-height: 14px;
	z-index: 2002;
	margin: 0px;
	padding: 0px 10px;
	background: none;
    display: block !important;
	height: auto;
	background-color: #000;
	width: 130px;
}

/*
div#mainNav ul.level_1 li:hover ul.level_sectors li.page3 {
	width: 180px;
}
div#mainNav ul.level_1 li:hover ul.level_sectors li.page5 {
	border-right: none;
	width: 120px;
}
*/	
div#mainNav ul.level_1 li:hover ul.level_2 li a {
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Verdana, sans-serif;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	background: none;
	float: left;
	background-color: #000;
	width: 110px;
	/*height: auto;*/
    border-bottom: 1px dotted #fff;
    display: block !important;
    color: #fff;
}

div#mainNav ul.level_1 li:hover ul.level_2 li.last a {
	border-bottom: none;
}

/*
div#mainNav ul.level_1 li:hover ul.level_sectors li.page3 a {
	width: 160px;
}
div#mainNav ul.level_1 li:hover ul.level_sectors li.page5 a {
	width: 100px;
}
*/
div#mainNav ul.level_1 li:hover ul.level_2 li a span,
div#mainNav ul.level_1 li:hover ul.level_sectors li a span {
	
	padding: 0;
}

div#mainNav ul.level_1 li:hover ul.level_2 li a:hover,
div#mainNav ul.level_1 li:hover ul.level_2 li.active a {
	color: #fff;
	text-decoration: underline;
}
div#mainNav ul.level_1 li:hover ul.level_sectors li a:hover {
	color: #fff;
	text-decoration: underline;
}


div#mainNav ul.level_1 li ul.level_2 {
    /* height: auto; */
    left: -9000px;
    margin: 0;
    padding: 0px 10px 10px 10px;
    position: absolute;
    top: 25px;
    width: 150px;
    z-index: 2000;
    display: block;
}

div#mainNav ul.level_1 li:hover ul.level_2 {
    background: url(/imgs/site/main-nav-trans-bg.png) repeat 0px 10px;
    left: -10px;
    top: 24px;
    width: 150px;
}

@-moz-document url-prefix() {
	div#mainNav ul.level_1 li:hover ul.level_2, div#mainNav ul.level_1 li ul.level_2 {
		top: 24px;
	}
}



div#mainNav ul.level_1 li ul.level_sectors li ul.level_3 li a {
	background: #000;
	text-transform: none;
	font-weight: normal;
	font-size: 1.5em;
	border-bottom: 1px dotted #fff;
	margin: 0 10px;
	padding: 7px 0;
	width: 110px;
}

div#mainNav ul.level_1 li ul.level_2 li ul.level_3,
div#mainNav ul.level_1 li ul.level_sectors li.page5 ul.level_3 {
	display: none;
}

#navRSS {
	float: left;
	margin-top: 9px;
}

.centerWrap {
	/* margin-left: 154px; */
	background: transparent url(/imgs/site/right-body-shadow.gif) no-repeat top right;
	position: relative;
	z-index: 1000;
}

.bodyWrap {
	padding-left: 14px; 	
}

#centerWrapSp .bodyWrap {
	background: url(/imgs/site/left-bottom-shadow-top.gif) no-repeat left bottom;
}

#centerWrapSp .bodyWrapInner {
	background: url(/imgs/site/left-bottom-shadow-top.gif) no-repeat bottom right;
	/*  */
}

#centerWrapHp .bodyWrap {
	padding-bottom: 20px;
	background: url(/imgs/site/row-one-footer-background.gif) no-repeat bottom left;
}

#hpLowerContainer {
	background: url(/imgs/site/left-bottom-shadow-top.gif) no-repeat left bottom;
}

#hpLowerContainer .bodyWrapInner {
	background: url(/imgs/site/left-bottom-shadow-top.gif) no-repeat bottom right;
	/*  */
}

.bodyWrapContent {
	background-color: #fff;
	margin-right: 14px;
	padding: 9px 0 0 12px;
}

#hpLowerContainer {
	/* margin-left: 154px; */
}

.centrePadding { padding: 0 15px 0px 15px; }

.factsheetListArticle {position: relative;}

.centrePaddingLeft { padding: 0 0 0 20px; }

#bodyFooter {
	background: url(/imgs/site/body-bottom.gif) repeat-x bottom left;
	height: 18px;
	margin-right: 14px;
}

#topWrap {
	background: url(/imgs/site/row-one-footer-background.gif) no-repeat bottom left;
}

#topWrapInner { 
	/*
	padding-left: 19px; 
	padding-right: 30px; 
	padding-bottom: 1px;
	background: transparent url(/imgs/site/right-body-shadow.gif) no-repeat top right;
	*/
}

#pageSlider {
	position: relative;
	background-color: #7EA5AC;
	margin-right: 12px;
}

.slide {
	position: absolute;
	background-color: #7EA5AC;
}

.slide_text {
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
	padding: 15px 20px
}

.slide_image {
	position: absolute;
	top: 0;
	left: 298px;
	border-left: 14px solid #65848A;
	/* border-right: 1px solid #fff; */
}

.mainItemType, .subItemType {
	text-transform: uppercase;
	font-weight: bold;
}

.mainItemType {
	color: #3F5256;
	font-size: 11px;
}

.subItemType {
	font-size: 9px;
	color: #3F5054;
}

#frame_controls {
	position: absolute;
	top: 0px;
	left: 624px;
}

#frame_controls ul {
	position: absolute;
	margin: 0; padding: 0;
	width: 300px;
	background-color: #ccc;
	background: url('/imgs/site/slider-right-bg.jpg') no-repeat top left;
}

#frame_controls ul li {
	display: block;
	float: left;
	width: 149px;
	height: 83px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0px;
}

#frame_controls ul li a {
	display: block;
	width: 129px;
	height: 68px;
	padding: 5px 10px 10px 10px;
}

#frame_controls ul li a:hover {
	text-decoration: none;
}

#frame_controls ul li a span.wholeItem {
	
}

#frame_controls ul li a span.slItemType, #frame_controls ul li a span.slItemTitle {
	display: block;
	font-weight: bold;
}

#frame_controls ul li a span.slItemType {
	color: #4F676A;
	text-transform: uppercase;
}

#frame_controls ul li a span.slItemTitle {
	color: #fff;
	font-size: 150%;
	line-height: 1.2em;
}

/*

#frame_controls li {
	float: left;
	display: block;
}

#frame_controls li a {
	display: block;
	padding: 4px;
	margin-right: 4px;
	border: 1px solid white;	
}

*/

#frame_controls li a.showing {
	background: url('/imgs/site/trans-bg.png') no-repeat top left;
}

.mainItemHeading, .subItemHeading, .subItemHeading a, .mainItemIntro {
	color: #fff;
}

.mainItemIntro {
	
}

.mainItemHeading {
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 25px;
	font-weight: bold;
}

.mainItemLink {
	position: absolute;
	top: 205px;
	/* left: 20px; */
	background-color: #CC0000;
	padding: 3px 0 3px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	behavior: url(/css/PIE.php);
}

.mainItemIcon {
	position: absolute;
	top: 190px;
	left: 240px;
}

#slider, #rowOne {
	padding: 0;
	background-color: #fff;
}

#rowOne { 
	padding-bottom: 12px; 
	margin-bottom: 5px;
	position: relative;
}

#slider {
	padding-top: 12px;
	height: 252px;
}

#leftBlockTwoColOne, #leftBlockTwoColTwo {
	float: left;
	margin-right: 14px;
}

#leftBlockTwoColTwo {
	position: relative;
	z-index: 10;
	margin-right: 0px;
}

#hpVid { 
	margin: 15px 0;
	width: 258px; 
	height: 167px; 
	
}

#leftBlockTwoColOne, #leftBlockTwoColTwo {
	width: 299px;
	margin-top: 15px;
}

.blackBoxContent { 
	position: relative;
	padding: 15px 20px 0;
}

.blackBoxContent h3 {
	margin-bottom: 15px;
	color: white;
}

#followIconBlock h3{
	margin-bottom: 5px;
	margin-top: -3px;
}

.blockMoreWrap a, .mainItemLink a { 
	display: block;
	color: #fff;
	font-size: 10px;
	padding: 2px 20px 0 0;
	background: url(/imgs/site/arrow-white-on-red.gif) no-repeat 96% 50%;
}


ul#colOneTabs li, ul#colTwoTabs li, ul#historyTabs li {
	display: block;
	float: left;
	padding: 10px 20px 4px 20px;
	font-size: 120%;
	/*font-weight: bold;*/
}

.tabContentBlock { 
	padding: 15px 20px;
	/* height: 346px; */
}

.tabContentBlock h4 { 
	margin-bottom: 7px;
}

.tabGroupedContent {
	position: relative;
}

.tabGroupedContent p.paraText {
	width: 200px;
	font-size: 120%;
	color: #fff;
	padding-bottom: 15px;
}

.tabGroupedContent .blockArrowWrap {
	bottom: 5px;
	right: 0;
}

#centreContentNoPadd #relatedContent .userTabContent .blogListItemBg,
/* #centreContentNoPadd #relatedContent #childContainer #smTwitterTabContent ul li.ListItemBg, */
/* #centreContent #relatedContent #childContainer #smTwitterTabContent ul li.ListItemBg */ {
	background: url('/imgs/site/user-blog-bg.gif') repeat-x top left;
}
#centreContentNoPadd #relatedContent .userTabContent .twitterListItemBg {
	background: url('/imgs/site/user-twitter-bg.jpg') repeat-x top left;
}
#centreContentNoPadd #relatedContent .userTabContent .newsListItemBg {
	background: url('/imgs/site/user-tnews-bg.gif') repeat-x top left;
}

.thumbnailContent {}

.thumbnailContent ul li { 
	float: left; 
	margin-right: 10px;
}

.thumbnailContent ul li.odd { 
	margin-right: 0px;
}

li.mainPic img, li.smallPic img { 
	border: 4px solid #fff; 
}

li.smallPic {
	margin-bottom: 2px;
}

ul#colOneTabs a, ul#colTwoTabs a {
	font-size: 140%;
}

li#colOneTabOne {
	background: #9D9E7E;
	color: #fff;
	
}

li#colOneTabOne a, li#colTwoTabOne a {
	color: #fff;
}

li#colOneTabTwo a {
	color: #6E6E65;
}

li#colTwoTabTwo a {
	color: #5F696B;
}

#tabOneContent, #tabTwoContent {
	height: 362px;
}

#tabOneContent {
	background-color: #9D9E7E;
	float:left;
}

#tabOneContent h4 a {
	color: #DCDDCB; 
}

li#colOneTabTwo {
	background: #DCDDCB;
	color: #6E6E65;
}

#studentBox {
	margin-top: 15px;
	min-height: 116px;
	background: url(/imgs/site/student-background.jpg) no-repeat top left;
}

#studentBoxContent {
	padding: 15px 0 0 20px;
	color: #fff;
	width: 50%;
}

#studentBoxContent .blockMoreWrap {
	bottom: 25px;
}

#tabTwoContent {
	background-color: #DCDDCB;
	padding: 15px 0;
}

li#colTwoTabOne {
	/* background: #65848A  url(/imgs/site/tab-three-heading.gif) no-repeat top left; */
	background-color: #65848A;
	color: #fff;
}

#tabThreeContent, #tabFourContent {
	height: 523px;
}

#tabThreeContent {
	background-color: #65848A;
	position: relative;
	
}

#tabThreeContent .tabContentBlock {
	padding: 0;
}

#tabThreeContent .blockMoreWrap {
	bottom: 15px;
	left: 20px;
}

div#policyRight div.policyBlog ul li.blogPostRest,
li.blogPostRest {
	background: #65848A  url(/imgs/site/blog-even-bg.gif) repeat-x top left;
}

div#policyRight div.policyBlog ul li.blogPostRest ul.blogPost,
div#policyRight div.policyBlog ul li.blogPostFirst ul.blogPost,
 ul.blogPost, ul.publication {
	color: white;
	padding: 12px 20px 0 20px;
	min-height: 100px;
}

ul.blogPost h4, ul.publication h4 {
	margin: 1px 0 6px 0;
}
li.publicationRest {
	background: #BFD2D6 url(/imgs/site/pub-row-bg.gif) repeat-x top left;
}
li.publicationFirst {
	padding-bottom: 10px;
}
ul.publication h3 {
	color: #65848A;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 1.4em;
}
ul.publication h4 {
	margin-top: 5px;
}
ul.publication h4 a {
	color: #000;
	font-size: 1.0em;
	font-weight: bold;
}
ul.publication img {
	float: right;
	border: 5px solid #fff;
	margin-left: 5px;
}
ul.publication a.moreLink {
	padding: 5px 20px 3px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	behavior: url(/css/PIE.php);
	color: #fff;
	text-decoration: none;
	background: url(/imgs/site/arrow-white-on-red.gif) no-repeat 96% 50% #CC0000;
	text-transform: uppercase;
	border: none;
	margin: 15px 0;
	display: inline-block;
}

li.eventFirst {
	background-color: #DCDDCB;
	padding: 5px 20px;
}
li.eventRest {
	padding: 10px 20px;
	background: url("/imgs/site/user-row-pale-green-bg.gif") repeat-x scroll left top #DCDDCB;
}

.blogThumb {
	float: right;
	margin-left: 5px;
}

.blogThumb img {
	border: 5px solid #fff;
}

li#colTwoTabTwo {
	background: #BFD2D6;
	color: #6E6E65;
}

#tabFourContent {
	background-color: #BFD2D6;
}

#rightBlock {
	position: absolute;
	z-index: 5;
	left: 603px;
	top: 0;
}

#rightBlockWrap {
	padding-left: 14px;
	padding-bottom: 25px;
	background: url(/imgs/site/daft-corner_2.gif) no-repeat bottom left;
}

#rightBlockInnerWrap {
	background-color: #fff;
	margin-left: 8px;
}

#rightBlockOneCol {
	width: 274px;
	padding-bottom: 1px;
	background-color: #BFD2D6;
	padding: 15px 10px 1px 14px;
	border-top: 1px solid #fff;
}

h4.newsTeaserTitle {
	font-weight: bold;
	margin: 3px 0 13px 0;
	font-size: 140%;
}

h4.newsTeaserTitle a, 
.newsTeaserBody a, 
.blogPost h4 a, 
.publication h4 a, 
.event h4 a  {
	color: #fff;
}

.newsTeaserBody {
	margin-bottom: 20px;
}

#getInvolvedBlock {
	position: relative;
	color: #fff;
	padding: 12px 0 0 15px;
	min-height: 198px;
	background: url(/imgs/site/rightColBubble.gif) no-repeat top left;	
}

#getInvolvedBlock ul {
	font-size: 125%;
	margin-top: 35px;
}

#getInvolvedBlock ul li { 
	line-height: 18px;
}

#followIconBlock {
    background: url("/imgs/site/iconBlockBackground.jpg") no-repeat scroll left top transparent;
    margin-bottom: 0;
    padding-bottom: 10px;
}

#followIconBlock ul li { 
    float: left;
    margin-bottom: 3px;
    width: 60px;
}

#eNewsBlock {
    background: none repeat scroll 0 0 #9D9E7E;
    /*margin-top: 15px;*/
	margin-top:10px;
    padding: 15px 20px 38px;
    position: relative;
}

.page-1 #eNewsBlock{
	color: #FFFFFF;
}

#sidebarNewsWidget #eNewsBlock {
	background-image: none;
	background-color: #D9E4E6;
	padding-bottom: 44px;
	padding-left: 15px;
}

#sidebarNewsWidget {
	padding-right: 27px;
	padding-bottom: 32px;
	background: #fff url('/imgs/site/nav-right-corner.gif') no-repeat bottom right;
}

.page-1 #eNewsBlock legend{
	#fff;
}

#eNewsBlock legend {
   font-size: 160%;
   margin-bottom: 5px;
}

#eNewsBlock label {
    display: block;
    font-size: 0.9em;
    margin-bottom: 4px;
}

#eNewsBlock .textInput {
        border: 1px solid #7FA5AC;
        padding: 5px;
        margin-bottom: 5px;
        width: 230px;
}

.page-1 #eNewsBlock .textInput {
	border: 1px solid #fff;
	padding: 5px;
	margin-bottom: 5px;
	width: 245px;
	height: 20px;
}

#sidebarNewsWidget #eNewsBlock .textInput {
	width: 140px;
}

p#eNewsSubmit input {
        color: #fff;
        /* border: 1px solid #CC0000; */
        /* background-color: #CC0000; */
        position: absolute;
        bottom: 0px; 
        right: 18px;
        /* -moz-border-radius: 5px; */
        /* -webkit-border-radius: 5px; */
        /* border-radius: 5px; */  /* future proofing */
        /* -khtml-border-radius: 5px; */ /* for old Konqueror browsers */
}

.page-1 p#eNewsSubmit input,
.page-270 p#eNewsSubmit input,
.page-275 p#eNewsSubmit input {
	color: #fff;
	/* border: 1px solid #CC0000; */
	/* background-color: #CC0000; */
    background: url("/imgs/site/arrow-white-on-red.gif") no-repeat scroll 96% 50% #CC0000;
    border: medium none;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	behavior: url(/css/PIE.php);
    bottom: 15px;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    padding: 4px 20px 4px 4px;
    position: absolute;
    right: 21px;
    text-transform: uppercase;
    cursor: pointer;
	/* -moz-border-radius: 5px; */
	/* -webkit-border-radius: 5px; */
	/* border-radius: 5px; */  /* future proofing */
	/* -khtml-border-radius: 5px; */ /* for old Konqueror browsers */
}

p#eNewsSubmit input:hover{
	text-decoration: underline;
}

#sidebarNewsWidget p#eNewsSubmit input {
	bottom: 10px;
	right: 15px;
}

#tweetHead {
	background: url(/imgs/site/tweet-list-head-bg.gif) no-repeat top left;
	padding: 4px 0 0 0;
}

#tweetHead li {
	padding: 3px 0 0 20px;
	margin: 0;
}

#tweetBody {
	position: relative;
	background-color: #fff;
	padding: 15px 20px 40px 20px;
	width: 231px;
	margin: 0 0 15px 1px;
	font-size: 120%;
	min-height: 398px;
}

#fbBody {
    background-color: #FFFFFF;
    font-size: 120%;
    margin: 0 0 15px 1px;
	padding: 5px 0 10px;
    position: relative;
    width: 271px;
}

#likeBut{
	background: url(/imgs/site/icons/cps_circle_small.jpg) top left no-repeat;
	padding-left: 50px;
}

#likeBut h3{
	color: #3B59A5;
	font-size: 1.2em;
}

#likeBut span{
	color: #3B59A5;
}

.tweetsBlock .blockMoreWrap {
	bottom: 14px;
	font-size: 100%;
}

.tweetsBlock .blocktextWrap {
	bottom: 18px;
}

h4.twitHead {
	font-weight: bold;
	margin-bottom: 10px;
}

li.singleTweet {
	margin-bottom: 11px;
	line-height: 15px;
	min-height: 70px;
	
}

li.singleTweet a {
	color: #7EA5AC;
	font-weight: bold;
}

li.singleTweet a.moreTweets {
	color: #A8C3C7;
}

#twitterTabContent li.singleTweet a.moreTweets, #smTwitterTabContent li.singleTweet a.moreTweets {
	color: #A8C3C7;
	margin-bottom: 6px;
}

#twitterTabContent li.singleTweet, #smTwitterTabContent  li.singleTweet {
	padding-left: 20px;
	width: 280px;
}

.tweetDate {
	display: block;
	margin-top: 5px;
	font-weight: bold;
	padding-bottom: 8px;
	background: url("/imgs/site/horizontal-dots.gif") no-repeat left bottom;
}

#smTwitterTabContent .tweetDate, #twitterTabContent .tweetDate {
	background-image: none;
	padding-bottom: 4px;
}

#shareBlock {
	padding: 0 15px 0 15px;
}

#shareBlock h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

#shareBlock ul li { display: inline; }

.singleItem { 
	background-color: black;
	height: 343px;
	color: white;
	margin-bottom: 10px;
}

#rowTwoOuter {
	
}

#rowTwoInner {
	background: url(/imgs/site/left-bottom-shadow-top.gif) no-repeat bottom right;
	/* width: 978px; */
}

#rowTwo {
	/* float: left; */
	background-color: #FFFFFF;
	min-height: 200px;
	/* margin: 0 12px 0px 18px; */
}

#rowTwo ul#rowTwoList {
	width: 600px;
	float: left;
	padding: 6px 0 5px 0;
	margin-bottom: 42px;
}

#rowTwo ul#rowTwoList li {
	display: block;
	float: left;
	margin-right: 10px;
}

#rowTwo ul#rowTwoList li.lastBlock {
	margin-right: 0;
}

#scrColOne, #scrColTwo, #scrColThree {
	background: #FFFFFF url(/imgs/site/left-corner-dots.png) no-repeat top left;
	padding: 10px 20px 0 20px;
	min-height: 200px;
}

li.quote {
	width: 132px;
}

.quoteContent {
	background: #FFFFFF url(/imgs/site/quote-marks.gif) no-repeat top left;
	padding-top: 40px;
	padding-right: 0;
}

.quoteText {
	margin-bottom: 10px;
	padding-top: 10px;
	background: #FFFFFF url(/imgs/site/horizontal-dots.gif) no-repeat top left;
}

#scrColTwo h3 {
	background: #FFFFFF url(/imgs/site/horizontal-dots.gif) no-repeat bottom left;
	font-size: 200%;
	padding: 5px 0 13px 0;
}


#rowTwo ul#rowTwoList li.updatesCol {
	width: 188px;
}

#updates {
	padding: 0;
	margin-top: 10px;
	margin-left: 4px;
}

#rowTwo ul#rowTwoList li.updatesCol ul#updates li {
	display: block;
	float: none;
}

#colLeft {
	width: 209px;
}

#sub-navigation {
	padding-right: 25px;
	padding-bottom: 22px;
	background: #fff url('/imgs/site/nav-right-corner.gif') no-repeat bottom right;
}

#sideNavMain {
	background-color: #7EA5AC;
	margin-bottom: 10px;
	padding: 15px;
	color: #000;
	font-size: 120%;
	width: 152px;
}

#sideNavMain li {
	list-style: none;
	line-height: 120%;
	background: url('/imgs/site/nav-dots.gif') repeat-x bottom left;
	/* margin-right: 20px; */
}

#sideNavMain li.last {
	background-image: none;
}

#sideNavMain li.current a.current {
	font-weight: bold;
	color: #c00;
}

#sideNavMain li a {
	color: #fff;
	padding: 7px 5px 7px 0;
	display: block;  
	line-height: 120%;
	font-weight: bold;
	text-decoration:none;
	background: url('/imgs/site/nav-arrow-off.gif') no-repeat right 7px;
}

#sideNavMain li a.currentLink {
	/* background-color: #EEEEEE; */
	background-image: url('/imgs/site/nav-arrow-on.gif');
}

#sideNavMain li ul li ul li a {
	/* background-color: #EEEEEE; */
	
}

#sideNavMain li a:hover {
	/* color: #fff; */
	display: block; 
	line-height: 120%;
	text-decoration:underline;
}

#sideNavMain li ul {
	background-color: #7EA5AC;
	background: url('/imgs/site/nav-dots.gif') repeat-x top left;
}

#sideNavMain li ul li {
	border-bottom: none;
	/* border-top: 1px solid #FFFFFF; */
}

#sideNavMain li ul li ul li a {
	/* padding-left:18px; */
	font-weight: normal;
}

#sideNavMain li ul li ul {
	/* background-color: #CCCCCC; */
}

#sideNavMain li ul li ul li a {
	padding-left: 17px;
	padding-right: 14px;
	background-image: url('/imgs/site/nav-arrow-off.gif');
}

#sideNavMain li ul li ul li ul {
	/* background-color: #FFFFFF; */
}

#sideNavMain li ul li ul li ul li a {
	padding-left: 26px;
	padding-right: 16px;
}

			div.sideNavSecond {
				margin-bottom: 10px;
			}
				div.sideNavSecond h2, 
				div.widget div.widgetHeading h3 {
					font-size: 14px;
					background-color: #333333;
					color: #FFFFFF;
					padding: 0;
					margin: 0;
					padding: 3px 6px;
				}
				div.sideNavSecond ul {
					background-color: #CCCCCC;
					padding: 8px;
					color: #000000;
				}
					div.sideNavSecond ul li {
						list-style: none;
					}
						div.sideNavSecond ul li a {
							color: #000000;
							text-decoration: none;
						}
						div.sideNavSecond ul li a:hover {
							text-decoration: underline;
						}

div.socialBookmarks {
	background-color: #FFFFFF;
	/* border: 6px solid #CCCCCC; */
}

div.socialBookmarks ul {
	background-color: transparent;
}

div.socialBookmarks ul li {
	display: inline;
	padding-right: 4px;
}

div.shareButton { display: block; height: 30px; float: left; min-width: 70px; }

#linkedinSp { margin-left: 2px; clear: both; width: 100px; }

.updatedList {
	margin-left: 10px;
}

.updatedList li {
	display: block;
	margin-bottom:10px;
}

.updatedListText {
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
}

.updatedListText a {
	color: black;
}

#centerContainerHp {
	/* 
	min-height:450px; 
	height:auto !important;
	height:450px;
	*/
	padding: 0;
	margin: 0;	
}

#centerContainerSp h1,
h1.fullWidthTitle {
	color: #fff;
	background: #9D9E7E url('/imgs/site/page-heading-background.gif') no-repeat top right;
	padding: 12px 0 12px 15px;
	/* margin-bottom: 20px; */
}

#centreContent {
	margin-top: 20px;
	margin-bottom: 20px;
}

#centreContentNoPadd {
	margin-bottom: 20px;
}

#centreContent p {
	font-size: 1.2em;
	margin-bottom: 15px;
}

#centreContent h2, #centreContent h3 {
	margin-bottom: 6px;
}

#centreContent ul li {
	font-size: 12px;
}

#centreContent p a {
	color: black;
	text-decoration: underline;
}
			
#centreContent ul, #centreContentNoPadd ul {
	font-size: 1.4em;
	margin-bottom: 15px;
	margin-left: 15px;
}
#centreContent ol, #centreContentNoPadd ol {
	margin-bottom: 15px;
	margin-left: 35px;
}
#centreContent ul li, #centreContentNoPadd  ul li {
	margin-bottom: 5px;
	list-style: none;
	padding-left: 15px;
	background: url('/imgs/site/list-items-l-one.gif') no-repeat left 3px;
}
#centreContent ol li, #centreContentNoPadd  ol li {
	margin-bottom: 5px;
	font-size: 1.2em;
}

#centreContent ul li a, #centreContentNoPadd  ul li a,
#centreContent ol li a, #centreContentNoPadd  ol li a {
	color: #000;
	text-decoration: underline;
}

#centreContent #getInvolvedBlock ul, #centreContentNoPadd #getInvolvedBlock ul {
	margin: 0;
	padding: 0;
}

#centreContent #getInvolvedBlock ul li, #centreContentNoPadd #getInvolvedBlock ul li {
	background-image: none;
	margin: 0;
	padding: 0;
}

#centreContent ul li ul, #centreContentNoPadd ul li ul {
	margin-top: 10px;
}

#centreContent ul li ul li, #centreContentNoPadd ul li ul li {
	font-size: 12px;
	background: url('/imgs/site/list-items-l-two.gif') no-repeat left 3px;
}
							
#colRight {

}

#centreContent #smTweetwrap ul#tweetHead {
	margin:0;
	float: left;
	width: 274px;
	list-style: none;
	background: url(/imgs/site/tweet-list-head-bg-sm.gif) no-repeat top left;
}



#centreContent #smTweetwrap #tweetBody {
	min-height: 250px;
}

#centreContent #smTweetwrap ul#twitter_update_list {
	margin-left: 0;
}

#centreContent #smTweetwrap ul li {
	background-image: none;
}

#centreContent #smTweetwrap ul li.singleTweet {
	padding-left: 0;
}

#centreContent #smTweetwrap ul li.singleTweet a {
	color: #7EA5AC;
}

#centreContent #smTweetwrap .blockMoreWrap {
	bottom:0;
}

#centreContent #smTweetwrap .blockMoreWrap a {
	color: white;
	text-decoration: none;
}

#centreContent #smTweetwrap .blockMoreWrap a:hover {
	text-decoration: underline;
}

#centreContent #smTweetwrap .blocktextWrap {
	bottom: 4px;
}

#bodyFooterCommon {
	margin-left: 215px;
}

.bfcColumn { 
	float: left;
	width: 300px;
	padding: 12px 0 0 15px;
	background: url('/imgs/site/left-corner-dots.png') no-repeat left top;
}

.bfcColumn h4 {
	color: #7F7F7F;
	font-size: 200%;
	background: url('/imgs/site/horizontal-dots.gif') no-repeat left bottom;
	padding: 0 0 8px 3px;
	margin-bottom: 15px;
}

#bfcLeft {
	margin-right: 20px;
}

#footerWrapperOuter {
	background: url(/imgs/site/left-bottom-shadow-bottom.gif) no-repeat left top ;
	float: left;
	padding-left: 15px;
	/* margin-left: 154px; */
}

#footerWrapperInner {
	background: url(/imgs/site/left-bottom-shadow-bottom.gif) no-repeat top right;
	float: left;
	padding-right: 10px;
}

#footerWrapper {
	background: url(/imgs/site/footer-top.gif) #000 repeat-x top center;
	width: 945px;
}

#footerGroupNav {
	color: #fff;
	margin-bottom: 20px;
}

#footerGroupNav p {
	float: left;
	padding: 20px 20px 0 20px;
}

#footerWrapper .footerNavListItems {
	margin-top: 30px;
	float: left;
}

#footerWrapper .footerNavListItems {
	background-image: url(/imgs/site/v-dot.gif);
	background-repeat: repeat-y;
	background-position: top right;
	min-width: 90px;
	padding-left: 15px;
	padding-right: 15px; 
}

#footerWrapper .last-fnli { 
	background-image: none;
}

#footerWrapper .footerNavListItems li { 
	
}

.footTopLevel a {
	color: #fff;
	font-weight: bold;
}

#footerWrapper .footerNavListItems li ul li a { 
	color: #76888E;
	font-weight: normal;
}

#siteMap ul li a {
	color: black;
	text-decoration: underline;
}

#siteMap ul li a:hover {
	text-decoration: none;
}

#subFooter {
	margin: 6px 35px 26px 35px;
	padding: 10px 0 0 0;
	background: url("/imgs/site/horizontal-dots-gray.png") no-repeat top left;
}

#subFooterInner {
	background: url("/imgs/site/horizontal-dots-gray.png") no-repeat bottom left;
	padding-bottom: 6px;
}

#footerBottom {
	height: 50px;
	background: #184050 url("/imgs/site/bottom-shadow.jpg") no-repeat top left;
}

#subFooter #subFooterInner ul { padding-top: 5px; }

#subFooter #subFooterInner ul#sIcons { float: right; padding-top: 0px; }

#subFooter #subFooterInner ul#sIcons li { display: inline; margin: 0; padding: 0; }
		
		#subFooter ul {
			padding: 0;
			margin: 0;
		}
			#subFooter ul li {
				display: inline;
				font-size: 11px;
				padding-right: 15px;
			}
				#subFooter ul li a {
					color: #666;
					text-decoration: none;
				}

	#footer {
		padding: 20px;
		font-size: 11px;
		color: #666666;
	}
	
	
/* Generic Tab Styling, more specific style can be found in */

#relatedContent {
	width: 300px;
	color: #fff;
}

#histRight {
	position: relative;
	float: right;
	/* border: 1px solid red; */
}

#histPub {
	float: right;
	width: 340px;
	margin-top: 18px;
}

#aboutPub {
	width: 341px;
}

#historyContent {
	width: 340px;
	position: relative;
	height: 520px;
}

#historyContent #childContainer {
	position: relative;
	width: 340px;
}

#historyContent #childContainer .userTabContent {
	width: 320px;
	float: left;
	position: relative;
}

#centreContentNoPadd #relatedContent ul, 
#centreContent #relatedContent ul {
	margin: 0;
	padding: 0;
}

#centreContentNoPadd #relatedContent ul li,
#centreContent #relatedContent ul li,
#centreContent ul#historyTabs li {
	background-image: none;
}

#relatedContent #relatedTabs, #centreContent #historyTabs {
/* 	border: 1px solid black; */
	float: left;
}

#centreContent ul#historyTabs {
	margin: 0;
	padding: 0;
	width: 340px;
}

#centreContent ul#historyTabs li.tab, #centreContentNoPadd ul#relatedTabs li.tab, #centreContent #relatedContent #smTwitterTab {
	margin-bottom: 0;
	padding: 10px 20px 10px 20px;
	font-weight: bold
}

#centreContent ul#historyTabs li a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.histTabWrap { 
	/*
	top:0; 
	left:0; 
	*/
	position: absolute;
	height: 450px;
	width: 320px;
	padding: 10px 10px 15px 10px;
	float: left;
}

ul#historyTabs li#hist1970sTab { background-color: #65848A; }
#hist1970sTabWrap { background: #65848A url('/imgs/site/yr-one-tab-bg.gif') no-repeat 180px 350px; }

ul#historyTabs li#hist1980sTab { background-color: #769BA2; }
#hist1980sTabWrap { background: #769BA2 url('/imgs/site/yr-two-tab-bg.gif') no-repeat 180px 350px; }

ul#historyTabs li#hist1990sTab { background-color: #7EA5AC; }
#hist1990sTabWrap { background: #7EA5AC url('/imgs/site/yr-three-tab-bg.gif') no-repeat 180px 350px; }

ul#historyTabs li#hist2000sTab { background-color: #98B7BD; }
#hist2000sTabWrap { background: #98B7BD url('/imgs/site/yr-four-tab-bg.gif') no-repeat 180px 350px; }

#historyContent #hist1980sTabWrap, #historyContent #hist1990sTabWrap, #historyContent #hist2000sTabWrap { opacity: 0; }

#historyLeft {
	width: 360px; 
	float: left;
}

#historyLeft p, #historyLeft h3, #historyLeft h4 {
	padding: 10px 10px 0 10px;
}

#centreContent p.audioWrap {
	display: inline-block;
	width: 100px;
	padding: 6px 0 0 0;
}

#centreContent #historyLeft p.audioWrap {
	margin-left: 10px;
}

.cornerShade { 
	background: url("/imgs/site/white-footer-shade.gif") no-repeat bottom right;
	padding-bottom: 50px;
}

.audioFoot {
	height: 2px;
	background: url('/imgs/site/white-dots-line.gif') no-repeat 0 0;
	margin-bottom: 15px;
}

#centreContent #historyLeft .audioFoot {
	margin-left: 10px;
}

#rcFooter {	
	background: url('/imgs/site/white-footer-shade.gif') no-repeat bottom right;
	height: 100px;
}

.blueListHeading, .blueListBody {
	background-color: #7EA5AC;
}

#centreContent h3.blueListHeading {
	margin: 0;
	padding: 10px 15px 10px 11px;
	float: left;
	color: #fff;
}

#centreContent ul.blueListBody {
	clear: both;
	margin: 0 20px 0 0;
	padding: 10px 0 10px 13px;
	color: #fff;
}

#centreContent ul.blueListBody li {
	padding-left: 15px;
	background: url('/imgs/site/white-square.gif') no-repeat 0 2px;
}

#centreContent ul.blueListBody li a {
	color: #fff;
}
.scroll{
	/* position:absolute; */
	/* background:#fff; */
	display: block;
	height: 450px;
	overflow: scroll;
	padding: 0 19px 0 0;
	border-right:0;
	margin:0;
	left:0;
	top:0;
	/* fixes has-layout-bug in IE6*/
	zoom:1;	
}

.scrollControlsY {
	display: block;
	position: absolute;
	z-index: 1;
	/* top: 0; */
	top: 0px;
	right: 0px;
	height: 450px;
	width: 20px;
	background: url(/imgs/site/scrollbar/scrollBarBgBlue.gif) repeat-y right top;
}

#centreContent .scContent {
	margin: 5px 20px 0 12px;
	padding-bottom: 10px;
}

#centreContent .scContent p {
	color: #fff;
}

/*
p#publicationsLink {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #7EA5AC;
	padding: 0;
	width: 45%;
}
*/

/*
p#publicationsLink a {
	color: #7EA5AC;
	text-decoration: none;
	padding: 8px 5px 0 0;
	display: block;	
}
*/

#centreContent p a.blueLink, #centreContent p a.sandLink {
	display: inline-block;
	padding: 8px 30px 14px 0;
	font-weight: bold;
	color: #7EA5AC;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	background: url('/imgs/site/pub-link-icon.gif') no-repeat 100% 0;
}

#centreContent p a.sandLink {
	color: #9D9E7E;
	background: url('/imgs/site/sand-link-icon.gif') no-repeat 100% 0;
}
#centreContent p a.sandLink:hover {
	text-decoration: underline;
}

#centreContent eventsListArticle p {

} 

#aboutLeftCol p, #aboutLeftCol h2, #aboutLeftCol h3, #aboutLeftCol h4 {
	padding: 20px 0 0 20px;
	margin-bottom: 0;
}

.quotedText {
	display: block;
	background: url('/imgs/site/quote-background.gif') no-repeat 0 0;
	padding: 40px 0 0px 0px;
	font-size: 140%;
	font-weight: bold;
	color: #7F7F7F;
}

#aboutLeftCol p.quotedText {
	padding-top: 60px;
	font-size: 170%;
}

.quotedTextCredit {
	color: #7EA5AC;
	text-transform: uppercase;
	font-size: 10px;
}

img.pubLinkIcon {
	float: right;
}

p#publicationsLink a:hover, #centreContent p a.blueLink:hover {
	text-decoration: underline;
}

#aboutRightCol {
	width: 341px;
	margin-left: 20px;
}

#aboutRightCol #getInvolvedBlock {
	position: relative;
	color: #fff;
	width: 341px;
	padding: 25px 0 0 15px;
	min-height: 198px;
	background: url('/imgs/site/rightColBubble2.gif') no-repeat top left;	
}


#aboutLeftCol {
	width: 330px;
}



/* Blog Comments and Contact Form */

#contactForm, #commentsForm {
	margin-bottom: 10px;
}

#contactForm #contactFormLegend, #commentsForm #commentsFormLegend {
	font-size: 180%;
	font-weight: bold;
	margin: 0;
	padding: 0 0 20px 15px;
}

#contactFormFields, #commentsFormFields {
	background: #7EA5AC url('/imgs/site/blog-contact-form-bg.gif') no-repeat bottom right;
	padding-bottom: 30px;
}

#contactFormLeftCol, 
#contactFormRightCol, 
#commentsFormLeftCol, 
#commentsFormRightCol {
	float: left;
	padding: 10px 0 20px 20px;
}

#commentsFormLeftCol, #commentsFormRightCol {
	padding: 10px 0 0 20px;
}

#contactFormLeftCol, #commentsFormLeftCol {
	width: 310px;
}

#contactFormRightCol, #commentsFormRightCol {
	width: 330px;
}

#contactFormFields p, #commentsFormFields p {
	margin: 0;
	padding: 5px 0 5px 0;
}

#contactFormFields p.cBoxWrap {
	padding-top: 15px
}

#contactFormFields p.taWrap, #commentsFormFields p.taWrap {
	padding: 0; 
	margin: 4px 0 0 0;
}

#contactFormFields label, #commentsFormFields label, p.disclaimer {
	color: #fff;
}
#commentsFormFields p.disclaimer {
	margin-top: 15px;
	margin-bottom: 15px;
}

.textfield, #commentsFormFields select {
	width: 300px;
	padding: 4px 2px 4px 0;
	border: none;
}

#contactFormNoCol, #commentsFormNoCol {
	padding: 0 0 0 20px;
	color: #fff;
}

#contactFormFields textarea, #commentsFormFields textarea {
	width: 320px;
	height: 70px;
	border: none;
	padding: 5px;
}

#commentsFormFields textarea#commentText {
	height: 200px;
}

#contactFormFields textarea#enquiry {
	height: 124px;
}

/* Commercce */

#donate {
	border: 1px solid #333; padding: 3px;
}

#basketForm table {
	margin-top: 30px;
	border-collapse:collapse;
	font-size: 12px;
}

#basketForm table th {
	text-align: left;
}

#basketForm th.withBorder, #basketForm td.withBorder {
	border: 1px solid #184050;
}

#basketForm td.cellBlueBackground {
	background-color: #D9E4E6;
}

#basketForm th {
	font-weight: bold;
}

#basketForm th, #basketForm td {
	padding: 15px;
}

#basketForm #updateBasket {
	margin-top: 20px;
}

#basketForm #checkout {
	margin-bottom: 40px;
}

#basketForm td.buttonCell {
	padding: 0 0 8px 0;
}

div.policyLandLeft {
	width: 326px;
	float: left;
	position: relative;
}
div.policyLandRight {
	width: 326px;
	float: right;
	position: relative;
}

div.rssList {
	clear: both;
}
div.rssList img {
	float: left;
	padding-right: 10px;
}
div.rssList a {
	text-decoration: none;
}

/* WIDGET */

div.widget {
	background-color: #CCCCCC;
	margin-bottom: 10px;
}
	div.widget ul {
		padding: 7px;
	}
		div.widget ul li {
			list-style: none;
			border-bottom: 1px solid #DDDDDD;
		}
			div.widget ul li h4 {
				font-size: 12px;
				font-weight: normal;
			}
				div.widget ul li h4 a {
					color: #000000;
					text-decoration: none;
				}
				div.widget ul li h4 a:hover {
					text-decoration: underline;
				}
	


/* BREADCRUMB */

.breadcrumb-wrap {
	display: block;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #B2B2B2;
}

ul.breadcrumb {
	/* margin: 0 15px 10px 15px; */
	display: inline;
}

ul.breadcrumb li {
	color: #B2B2B2;
	display: inline;
}

ul.breadcrumb li a {
	color: #B2B2B2;
	text-decoration: none;
}

ul.breadcrumb li a:hover {
	text-decoration: underline;
}



/* PAGINATION */

div.pagination {
	overflow:hidden;
	width:100%;
	margin: 5px 0;
}
	div.pagination p.leftPaginated {
		float:right;
	}
	div.pagination p.rightPaginated {
		float:left;
	}



/* ACCESS NAVIGATION - off page */

.accessNav {
	position : absolute;
	left : -3000px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	overflow: hidden;
}

/* LOGGED IN USER NAVIGATION */

div#userNavigation {
	background-color: #FFFFFF;
	padding-bottom: 10px;
	padding-left: 5px;
	position: absolute;
	top: 0;
}
	div#userNavigation ul {
		margin: 10px 0 0 0;
		padding: 0;
	}
		div#userNavigation ul li {
			display: inline;
			margin: 0 1px 0 0;
			padding: 0;
		}
			div#userNavigation ul li a {
				padding: 5px 6px;
				margin: 0;
				text-decoration: none;
				color: #FFFFFF;
				background-color: #000000;
			}
			div#userNavigation ul li a:hover {
				color: #000000;
				background-color: #CCCCCC;
			}
		
		div#userNavigation ul li.moduleMenu {
			padding: 5px 6px;
			background-color: #ccc;
			color: #000;
			position: relative;
			margin-right: 5px;
		}
			div#userNavigation ul.secondLevel {
				display:block;
				position:absolute;
				top:-3000px;
				left:-3000px;
			}
				div#userNavigation ul li:hover ul.secondLevel {
					position:absolute;
					top:12px;
					left:0px;
					width:200px;
					overflow: hidden;
					z-index: 9999 !important;
				}
					div#userNavigation ul li ul.secondLevel li {
						display: block;
					}
						div#userNavigation ul li ul.secondLevel li a {
							display: block;
							width: 100px;
							background-color: #ccc;
							color: #000;
						}
							div#userNavigation ul li ul.secondLevel li a:hover {
								background-color: #000;
								color: #fff;
							}
			



/* OUT OF FLOW */
div#topHeaderBannerManager {
	z-index: 100000;
	position: absolute;
	top: 0px;
	background: #0c0;
	padding: 10px;
	left: 370px
}
div#topHeaderBannerManager a {
	font-weight: bold;
	color: #fff;
}
#leftBlockOneTabs{
	margin-bottom:13px;
}
.cookiesPolWrapper table{
	margin-bottom:15px;
}
.cookiesPolWrapper td{
	padding:5px;
}

.twitter-wrap {clear:both; font-size:13px; }
.twitter-avatar {float:left; margin-right:5px; width:24px; height:24px;}
.twitter-inner {}
.twitter-name {float:left; width:120px;}
.twitter-time {float:right; text-align:right; width:35px;}
.twitter-name a {color:#3B5998; font-weight:bold; text-decoration:none;}
.twitter-time a {color:#000; text-decoration:none;}
.twitter-name a span {color:#999; font-weight:normal;}
.twitter-text {clear:both; padding-top:5px;}
.twitter-text a {color:#3B5998;}
ul.twitter-intents {clear:both; list-style:none; margin:5px 0 10px 0; float:right; visibility:hidden;}
.twitter-wrap:hover ul.twitter-intents {visibility:visible;}
ul.twitter-intents li {float:left; height:16px; list-style:none; margin-right:5px; text-indent:-5000px; width:15px;}
ul.twitter-intents li a {color:#999; display:block; height:16px; text-decoration:none; width:15px;}
.twitter-reply {background:url(/inc/classes/twitter/everything-spritev2.png) no-repeat 0 center;}
.twitter-reply:hover {background:url(/inc/classes/twitter/everything-spritev2.png) no-repeat -16px center;}
.twitter-favorite {background:url(/inc/classes/twitter/everything-spritev2.png) no-repeat -32px center;}
.twitter-favorite:hover {background:url(/inc/classes/twitter/everything-spritev2.png) no-repeat -48px center;}
.twitter-retweet {background:url(/inc/classes/twitter/everything-spritev2.png) no-repeat -80px center;}
.twitter-retweet:hover {background:url(/inc/classes/twitter/everything-spritev2.png) no-repeat -96px center;}
.twitter-re-tweet a i {background:url(/inc/classes/twitter/everything-spritev2.png) no-repeat -96px center; display:block; float:left; height:16px; margin-top:2px; width:16px; }
.twitter-re-tweet a {color:#999; line-height:20px; text-decoration:none;}


